WordPress.org

Making WordPress.org


Ignore:
Timestamp:
08/25/17 08:17:03 (4 months ago)
Author:
tellyworth
Message:

Plugin directory: soft launch support for Requires PHP header in readme.txt. Props @SergeyBiryukov

See #2952

File:
1 edited

Legend:

Unmodified
Added
Removed
  • sites/trunk/wordpress.org/public_html/wp-content/plugins/plugin-directory/jobs/class-api-update-updater.php

    r5449 r5841  
    7272            'tested'          => get_post_meta( $post->ID, 'tested', true ), 
    7373            'requires'        => get_post_meta( $post->ID, 'requires', true ), 
     74            'requires_php'    => get_post_meta( $post->ID, 'requires_php', true ), 
    7475            'upgrade_notice'  => '', 
    7576            'last_updated'    => $post->post_modified, 
     
    123124  `tested` varchar(128) NOT NULL DEFAULT '', 
    124125  `requires` varchar(128) NOT NULL DEFAULT '', 
     126  `requires_php` varchar(128) NOT NULL DEFAULT '', 
    125127  `upgrade_notice` text, 
    126128  `last_updated` datetime NOT NULL, 
Note: See TracChangeset for help on using the changeset viewer.